Neliva.Security.Cryptography.PackageProtector 1.0.1

Safe and secure data at rest protection.

Requires NuGet 4.3.0 or higher.

Install-Package Neliva.Security.Cryptography.PackageProtector -Version 1.0.1
dotnet add package Neliva.Security.Cryptography.PackageProtector --version 1.0.1
<PackageReference Include="Neliva.Security.Cryptography.PackageProtector" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Neliva.Security.Cryptography.PackageProtector --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETStandard 2.1

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1 114 8/6/2020
1.0.0 92 6/3/2020
1.0.0-rc.2 201 5/30/2020
1.0.0-rc.1 83 5/28/2020
1.0.0-preview.3 64 5/27/2020
1.0.0-preview.2 94 5/26/2020
1.0.0-preview.1 83 5/22/2020